apiVersion: backstage.io/v1alpha1
kind: System
metadata:
  name: asus
  title: Asus System
spec:
  owner: platform-team
  partOf:
    - ../catalog-info.yaml
  subcomponents:
    - ./mongodb-sharded/catalog-info.yaml
